import request from '@/utils/request'

// 导出角色
export function exportAccess(query) {
  return request({
    url: '/record/access-record/export-excel',
    method: 'get',
    params: query,
    responseType: 'blob'
  })
}

export function accessList(params) {
  return request({
    url: '/record/access-record/page',
    method: 'get',
    params: params
  })
}
